.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.084000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.073000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.543176,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.543176,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.543176,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.543182,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.543182,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.543182,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.573359,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.573359,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.573359,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.840000px;}
.ls2{letter-spacing:-1.600000px;}
.lsf{letter-spacing:-1.550000px;}
.ls9{letter-spacing:-1.440000px;}
.ls5{letter-spacing:-1.200000px;}
.ls3{letter-spacing:-1.100000px;}
.ls13{letter-spacing:-0.980000px;}
.lsc{letter-spacing:-0.960000px;}
.lsa{letter-spacing:-0.900000px;}
.ls11{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.775000px;}
.lsb{letter-spacing:-0.750000px;}
.ls8{letter-spacing:-0.420000px;}
.ls10{letter-spacing:-0.360000px;}
.ls4{letter-spacing:-0.272000px;}
.ls6{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.160000px;}
.lse{letter-spacing:0.800000px;}
.ls12{letter-spacing:1.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-0.728000px;}
.ws1d{word-spacing:-0.700000px;}
.ws1b{word-spacing:-0.616000px;}
.ws12{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws26{word-spacing:0.028000px;}
.ws9{word-spacing:0.168000px;}
.ws6{word-spacing:0.272000px;}
.ws25{word-spacing:0.280000px;}
.ws14{word-spacing:0.360000px;}
.ws22{word-spacing:0.364000px;}
.wsa{word-spacing:0.420000px;}
.ws15{word-spacing:0.576000px;}
.ws4{word-spacing:0.672000px;}
.wsf{word-spacing:0.716800px;}
.ws7{word-spacing:0.720496px;}
.wsc{word-spacing:0.768000px;}
.ws11{word-spacing:0.784000px;}
.ws1c{word-spacing:0.812000px;}
.ws5{word-spacing:0.816000px;}
.ws29{word-spacing:0.840000px;}
.wsd{word-spacing:0.900000px;}
.ws17{word-spacing:0.980000px;}
.wse{word-spacing:1.008000px;}
.ws8{word-spacing:1.200000px;}
.ws19{word-spacing:1.204000px;}
.ws3{word-spacing:1.232000px;}
.ws21{word-spacing:1.400000px;}
.wsb{word-spacing:1.440000px;}
.ws10{word-spacing:1.600000px;}
.ws1f{word-spacing:1.652000px;}
.ws16{word-spacing:1.680000px;}
.ws13{word-spacing:1.736000px;}
.ws2{word-spacing:1.792000px;}
.ws1e{word-spacing:2.324000px;}
.ws28{word-spacing:2.800000px;}
.ws1{word-spacing:3.168000px;}
.ws1a{word-spacing:3.416000px;}
.ws20{word-spacing:4.396000px;}
.ws18{word-spacing:4.536000px;}
.ws23{word-spacing:6.524000px;}
.ws27{word-spacing:7.896000px;}
._8{margin-left:-8.348000px;}
._13{margin-left:-6.048000px;}
._1{margin-left:-3.744000px;}
._11{margin-left:-2.440000px;}
._3{margin-left:-1.144000px;}
._2{width:1.100000px;}
._12{width:2.168000px;}
._0{width:3.840000px;}
._7{width:39.134000px;}
._6{width:41.004000px;}
._5{width:50.484000px;}
._b{width:91.902000px;}
._e{width:103.700000px;}
._4{width:194.176000px;}
._d{width:236.998000px;}
._a{width:245.600000px;}
._9{width:281.792000px;}
._c{width:312.760000px;}
._f{width:343.976000px;}
._10{width:349.084800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:19.822000px;}
.fs11{font-size:24.000000px;}
.fsf{font-size:25.600000px;}
.fs8{font-size:25.732000px;}
.fs4{font-size:28.000000px;}
.fse{font-size:30.000000px;}
.fsc{font-size:31.000000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:32.165200px;}
.fs5{font-size:34.000000px;}
.fsd{font-size:36.000000px;}
.fsb{font-size:38.750800px;}
.fsa{font-size:41.518800px;}
.fs3{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs10{font-size:62.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:48.282828px;}
.yc0{bottom:65.925374px;}
.y3d{bottom:86.909091px;}
.y77{bottom:99.087952px;}
.yb4{bottom:100.254706px;}
.yc2{bottom:103.455616px;}
.y3c{bottom:118.790242px;}
.yb3{bottom:119.567837px;}
.y76{bottom:122.263709px;}
.yc3{bottom:125.629505px;}
.yc1{bottom:127.601859px;}
.y3b{bottom:138.103374px;}
.yb2{bottom:138.880969px;}
.y75{bottom:141.576840px;}
.ybf{bottom:147.262626px;}
.y3a{bottom:157.416505px;}
.yb1{bottom:158.194100px;}
.y74{bottom:160.889972px;}
.y39{bottom:176.729636px;}
.yb0{bottom:177.507231px;}
.y6f{bottom:213.667931px;}
.ya0{bottom:218.496214px;}
.yd6{bottom:226.321895px;}
.y6e{bottom:236.322234px;}
.yf{bottom:236.900663px;}
.y9f{bottom:241.150517px;}
.yd5{bottom:244.420713px;}
.y6d{bottom:258.976537px;}
.ye{bottom:259.554966px;}
.yd4{bottom:262.519531px;}
.y9e{bottom:263.804820px;}
.yd3{bottom:280.618349px;}
.y6c{bottom:281.630840px;}
.yd{bottom:282.209269px;}
.y9d{bottom:286.459123px;}
.yd2{bottom:298.717168px;}
.y6a{bottom:304.277660px;}
.yc{bottom:304.863572px;}
.y9b{bottom:309.105942px;}
.y6b{bottom:311.110887px;}
.y9c{bottom:315.939170px;}
.yd1{bottom:316.815986px;}
.ya{bottom:327.510391px;}
.y69{bottom:329.876974px;}
.yb{bottom:334.343618px;}
.y9a{bottom:334.705257px;}
.yd0{bottom:334.914804px;}
.y68{bottom:349.192519px;}
.ycf{bottom:353.013622px;}
.y9{bottom:353.104877px;}
.y99{bottom:354.020802px;}
.yce{bottom:371.112440px;}
.y67{bottom:372.211116px;}
.y98{bottom:377.039399px;}
.y8{bottom:377.253533px;}
.ycd{bottom:389.211259px;}
.y66{bottom:396.350116px;}
.y7{bottom:400.262474px;}
.y97{bottom:401.178399px;}
.ycc{bottom:407.310077px;}
.y95{bottom:421.409145px;}
.ycb{bottom:425.408895px;}
.y5b{bottom:428.587836px;}
.y6{bottom:434.067696px;}
.y94{bottom:440.724691px;}
.yca{bottom:443.507713px;}
.y5a{bottom:447.903382px;}
.y93{bottom:460.040236px;}
.yc9{bottom:461.606531px;}
.y38{bottom:465.157251px;}
.y59{bottom:467.218927px;}
.y92{bottom:479.355782px;}
.yc8{bottom:479.705349px;}
.y37{bottom:484.472796px;}
.y58{bottom:486.534473px;}
.y14{bottom:488.452122px;}
.yc7{bottom:497.804168px;}
.y91{bottom:498.671327px;}
.ya5{bottom:502.936970px;}
.y36{bottom:503.788341px;}
.y57{bottom:505.850018px;}
.y13{bottom:513.688808px;}
.yc6{bottom:515.902986px;}
.y90{bottom:517.986873px;}
.y35{bottom:523.103887px;}
.y56{bottom:525.165564px;}
.ya4{bottom:528.173656px;}
.yc5{bottom:534.001804px;}
.y12{bottom:538.925494px;}
.y8f{bottom:551.784853px;}
.yc4{bottom:552.100622px;}
.ya3{bottom:553.410342px;}
.y55{bottom:558.963543px;}
.y34{bottom:561.734978px;}
.y11{bottom:564.162180px;}
.y8e{bottom:571.100398px;}
.y54{bottom:578.279089px;}
.ya2{bottom:578.647028px;}
.y32{bottom:588.232835px;}
.y33{bottom:588.396514px;}
.y10{bottom:589.398866px;}
.y31{bottom:600.361240px;}
.ya1{bottom:603.883714px;}
.y53{bottom:604.940625px;}
.y8d{bottom:605.399312px;}
.y8c{bottom:605.884072px;}
.y52{bottom:605.965911px;}
.y101{bottom:607.968683px;}
.y51{bottom:616.905352px;}
.y8b{bottom:619.267347px;}
.y100{bottom:626.067501px;}
.y30{bottom:630.538008px;}
.yff{bottom:644.166319px;}
.y8a{bottom:644.644802px;}
.y50{bottom:647.082119px;}
.yfe{bottom:662.265137px;}
.yfd{bottom:680.363956px;}
.y28{bottom:683.870013px;}
.y89{bottom:685.562085px;}
.y4f{bottom:691.734079px;}
.yfc{bottom:698.462774px;}
.y27{bottom:703.185559px;}
.yaf{bottom:703.686493px;}
.yaa{bottom:704.007574px;}
.y88{bottom:704.877630px;}
.y4e{bottom:711.049624px;}
.yfb{bottom:716.561592px;}
.y26{bottom:722.501104px;}
.yae{bottom:723.002038px;}
.ya9{bottom:723.323119px;}
.y87{bottom:724.193176px;}
.y4d{bottom:730.365170px;}
.yfa{bottom:734.660410px;}
.y25{bottom:741.816649px;}
.yad{bottom:742.317584px;}
.ya8{bottom:742.638665px;}
.y86{bottom:743.508721px;}
.y73{bottom:748.181533px;}
.y71{bottom:748.505994px;}
.y4c{bottom:749.680715px;}
.y18{bottom:751.921376px;}
.y16{bottom:752.231980px;}
.yf9{bottom:752.759228px;}
.yac{bottom:761.633129px;}
.ya7{bottom:761.954210px;}
.y17{bottom:767.451548px;}
.y72{bottom:767.494665px;}
.y15{bottom:767.762152px;}
.y70{bottom:767.819125px;}
.y24{bottom:768.478186px;}
.y23{bottom:768.833789px;}
.y4b{bottom:768.996261px;}
.y85{bottom:770.170258px;}
.y84{bottom:770.525861px;}
.yf8{bottom:770.858046px;}
.y22{bottom:780.421185px;}
.yab{bottom:780.948675px;}
.ya6{bottom:781.269756px;}
.y83{bottom:782.120499px;}
.yf7{bottom:788.956865px;}
.y4a{bottom:795.657797px;}
.y49{bottom:796.013400px;}
.yf6{bottom:807.055683px;}
.y48{bottom:807.610453px;}
.y82{bottom:808.668812px;}
.y21{bottom:810.602781px;}
.yf5{bottom:825.154501px;}
.y81{bottom:827.984358px;}
.y20{bottom:829.918326px;}
.y47{bottom:836.575321px;}
.yf4{bottom:843.253319px;}
.y80{bottom:847.299903px;}
.y1f{bottom:849.233872px;}
.y46{bottom:855.890867px;}
.y5{bottom:860.702009px;}
.yf3{bottom:861.352137px;}
.y7f{bottom:866.615448px;}
.y1e{bottom:868.549417px;}
.y96{bottom:875.186858px;}
.y45{bottom:875.206412px;}
.yf2{bottom:879.450956px;}
.y7e{bottom:885.930994px;}
.y1d{bottom:887.864963px;}
.y44{bottom:894.521958px;}
.yf1{bottom:897.549774px;}
.y7d{bottom:905.246539px;}
.y1c{bottom:907.180508px;}
.y43{bottom:913.837503px;}
.yf0{bottom:915.648592px;}
.y7c{bottom:924.562085px;}
.y1b{bottom:926.496054px;}
.y42{bottom:933.153048px;}
.yef{bottom:933.747410px;}
.y7b{bottom:943.877630px;}
.y1a{bottom:945.811599px;}
.yee{bottom:951.846228px;}
.y41{bottom:952.468594px;}
.y7a{bottom:963.193176px;}
.y40{bottom:971.784139px;}
.yed{bottom:980.439319px;}
.y19{bottom:981.116003px;}
.y79{bottom:982.508721px;}
.y3f{bottom:998.223816px;}
.yec{bottom:998.538137px;}
.y78{bottom:1010.686580px;}
.yeb{bottom:1016.636956px;}
.yea{bottom:1034.735774px;}
.y2f{bottom:1044.110851px;}
.y65{bottom:1046.598382px;}
.ye9{bottom:1052.834592px;}
.ybe{bottom:1063.327658px;}
.ye8{bottom:1070.933410px;}
.y2e{bottom:1072.193954px;}
.y64{bottom:1074.065276px;}
.ye7{bottom:1089.032228px;}
.ybd{bottom:1092.007658px;}
.y2d{bottom:1093.317088px;}
.y63{bottom:1094.579442px;}
.ye6{bottom:1107.131046px;}
.ybc{bottom:1113.734930px;}
.y2c{bottom:1114.440222px;}
.y62{bottom:1115.093609px;}
.ye5{bottom:1125.229865px;}
.ybb{bottom:1135.462203px;}
.y2b{bottom:1142.523325px;}
.y61{bottom:1142.560503px;}
.ye4{bottom:1143.328683px;}
.ye3{bottom:1161.427501px;}
.yba{bottom:1164.142203px;}
.y60{bottom:1170.627311px;}
.y29{bottom:1170.857379px;}
.y2a{bottom:1171.021058px;}
.y5f{bottom:1172.134942px;}
.ye2{bottom:1179.526319px;}
.yb9{bottom:1188.242577px;}
.yb8{bottom:1190.401785px;}
.ye1{bottom:1197.625137px;}
.y5e{bottom:1212.986078px;}
.ye0{bottom:1215.723956px;}
.y4{bottom:1222.069526px;}
.yb7{bottom:1230.280987px;}
.ydf{bottom:1233.822774px;}
.yde{bottom:1251.921592px;}
.y5d{bottom:1264.870805px;}
.ydd{bottom:1270.020410px;}
.y3{bottom:1273.954254px;}
.yb6{bottom:1282.165714px;}
.ydc{bottom:1288.119228px;}
.ydb{bottom:1306.218046px;}
.yda{bottom:1324.316865px;}
.y5c{bottom:1332.486078px;}
.y2{bottom:1341.569526px;}
.yd9{bottom:1342.415683px;}
.yb5{bottom:1349.780987px;}
.yd8{bottom:1360.514501px;}
.y3e{bottom:1374.945273px;}
.yd7{bottom:1378.613319px;}
.y1{bottom:1393.654869px;}
.h9{height:14.906144px;}
.h16{height:18.713600px;}
.hb{height:18.810092px;}
.h1a{height:20.468000px;}
.h1e{height:21.600000px;}
.h19{height:23.296000px;}
.h2{height:23.328000px;}
.h1f{height:25.060000px;}
.h7{height:25.200000px;}
.hd{height:25.536000px;}
.h8{height:25.568000px;}
.h13{height:26.208000px;}
.h15{height:26.316000px;}
.h14{height:27.000000px;}
.hf{height:27.125560px;}
.h10{height:27.900000px;}
.h11{height:28.448000px;}
.h5{height:28.800000px;}
.ha{height:28.948680px;}
.h18{height:29.184000px;}
.he{height:30.225686px;}
.h1d{height:31.008000px;}
.h6{height:32.164000px;}
.hc{height:35.088000px;}
.h1b{height:45.322000px;}
.h4{height:46.784000px;}
.h1c{height:65.181818px;}
.h3{height:70.176000px;}
.h12{height:1110.505051px;}
.h17{height:1124.989899px;}
.h1{height:1337.434343px;}
.h0{height:1477.454545px;}
.w4{width:782.181818px;}
.w3{width:784.595960px;}
.w2{width:788.217172px;}
.w1{width:799.080808px;}
.w0{width:956.000000px;}
.x0{left:85.702020px;}
.x1c{left:86.909091px;}
.x14{left:88.246284px;}
.x2{left:89.323232px;}
.x44{left:90.530303px;}
.x47{left:91.635256px;}
.x46{left:93.212414px;}
.x1b{left:97.902849px;}
.x32{left:98.979798px;}
.x15{left:103.404678px;}
.x1e{left:104.464727px;}
.x1a{left:106.225602px;}
.x17{left:108.156915px;}
.x20{left:109.233864px;}
.x23{left:112.892736px;}
.x33{left:115.999254px;}
.x21{left:126.192000px;}
.x19{left:127.476082px;}
.x16{left:129.407395px;}
.x1f{left:130.484102px;}
.x22{left:134.142975px;}
.x43{left:178.284343px;}
.x18{left:181.818405px;}
.x36{left:288.866505px;}
.x24{left:292.680848px;}
.x37{left:294.525253px;}
.x25{left:298.339596px;}
.x4{left:467.757039px;}
.x5{left:473.415787px;}
.x3e{left:480.711322px;}
.x11{left:490.122111px;}
.x30{left:493.909192px;}
.x10{left:496.008046px;}
.x45{left:502.900179px;}
.x3d{left:510.132464px;}
.x3f{left:523.837544px;}
.x38{left:597.834238px;}
.x26{left:601.471987px;}
.x6{left:663.094274px;}
.x39{left:720.101810px;}
.x28{left:730.610688px;}
.x27{left:731.798687px;}
.x3a{left:740.313846px;}
.x7{left:748.389391px;}
.x31{left:751.067398px;}
.x41{left:752.785060px;}
.x40{left:756.046565px;}
.x12{left:760.222858px;}
.x42{left:761.302151px;}
.x13{left:777.492409px;}
.x29{left:797.909225px;}
.x1{left:806.379482px;}
.x2a{left:807.624937px;}
.x34{left:811.465836px;}
.x2b{left:812.706946px;}
.x1d{left:814.958133px;}
.x35{left:816.346747px;}
.x3{left:817.991019px;}
.x8{left:820.350118px;}
.x9{left:825.432127px;}
.xa{left:828.368447px;}
.x2c{left:829.737266px;}
.xb{left:833.450457px;}
.x2d{left:834.819275px;}
.x2e{left:837.755595px;}
.x3b{left:839.155556px;}
.xc{left:842.462446px;}
.xd{left:847.544456px;}
.xe{left:850.480534px;}
.x3c{left:851.517922px;}
.xf{left:852.968066px;}
.x2f{left:855.138137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.120837pt;}
.ls2{letter-spacing:-0.883682pt;}
.lsf{letter-spacing:-0.856067pt;}
.ls9{letter-spacing:-0.795314pt;}
.ls5{letter-spacing:-0.662762pt;}
.ls3{letter-spacing:-0.607531pt;}
.ls13{letter-spacing:-0.541255pt;}
.lsc{letter-spacing:-0.530209pt;}
.lsa{letter-spacing:-0.497071pt;}
.ls11{letter-spacing:-0.441841pt;}
.ls7{letter-spacing:-0.428033pt;}
.lsb{letter-spacing:-0.414226pt;}
.ls8{letter-spacing:-0.231967pt;}
.ls10{letter-spacing:-0.198828pt;}
.ls4{letter-spacing:-0.150226pt;}
.ls6{letter-spacing:-0.092787pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.088368pt;}
.lse{letter-spacing:0.441841pt;}
.ls12{letter-spacing:0.618577pt;}
.ws24{word-spacing:-0.402075pt;}
.ws1d{word-spacing:-0.386611pt;}
.ws1b{word-spacing:-0.340218pt;}
.ws12{word-spacing:-0.088368pt;}
.ws0{word-spacing:0.000000pt;}
.ws26{word-spacing:0.015464pt;}
.ws9{word-spacing:0.092787pt;}
.ws6{word-spacing:0.150226pt;}
.ws25{word-spacing:0.154644pt;}
.ws14{word-spacing:0.198828pt;}
.ws22{word-spacing:0.201038pt;}
.wsa{word-spacing:0.231967pt;}
.ws15{word-spacing:0.318126pt;}
.ws4{word-spacing:0.371146pt;}
.wsf{word-spacing:0.395890pt;}
.ws7{word-spacing:0.397931pt;}
.wsc{word-spacing:0.424167pt;}
.ws11{word-spacing:0.433004pt;}
.ws1c{word-spacing:0.448469pt;}
.ws5{word-spacing:0.450678pt;}
.ws29{word-spacing:0.463933pt;}
.wsd{word-spacing:0.497071pt;}
.ws17{word-spacing:0.541255pt;}
.wse{word-spacing:0.556720pt;}
.ws8{word-spacing:0.662762pt;}
.ws19{word-spacing:0.664971pt;}
.ws3{word-spacing:0.680435pt;}
.ws21{word-spacing:0.773222pt;}
.wsb{word-spacing:0.795314pt;}
.ws10{word-spacing:0.883682pt;}
.ws1f{word-spacing:0.912402pt;}
.ws16{word-spacing:0.927866pt;}
.ws13{word-spacing:0.958795pt;}
.ws2{word-spacing:0.989724pt;}
.ws1e{word-spacing:1.283548pt;}
.ws28{word-spacing:1.546444pt;}
.ws1{word-spacing:1.749690pt;}
.ws1a{word-spacing:1.886661pt;}
.ws20{word-spacing:2.427916pt;}
.ws18{word-spacing:2.505238pt;}
.ws23{word-spacing:3.603213pt;}
.ws27{word-spacing:4.360971pt;}
._8{margin-left:-4.610611pt;}
._13{margin-left:-3.340318pt;}
._1{margin-left:-2.067816pt;}
._11{margin-left:-1.347615pt;}
._3{margin-left:-0.631833pt;}
._2{width:0.607531pt;}
._12{width:1.197389pt;}
._0{width:2.120837pt;}
._7{width:21.613757pt;}
._6{width:22.646561pt;}
._5{width:27.882377pt;}
._b{width:50.757590pt;}
._e{width:57.273640pt;}
._4{width:107.243649pt;}
._d{width:130.894293pt;}
._a{width:135.645188pt;}
._9{width:155.634075pt;}
._c{width:172.737741pt;}
._f{width:189.978377pt;}
._10{width:192.799973pt;}
.fs6{font-size:10.947715pt;}
.fs11{font-size:13.255230pt;}
.fsf{font-size:14.138912pt;}
.fs8{font-size:14.211816pt;}
.fs4{font-size:15.464435pt;}
.fse{font-size:16.569038pt;}
.fsc{font-size:17.121339pt;}
.fs0{font-size:17.673640pt;}
.fs7{font-size:17.764880pt;}
.fs5{font-size:18.778243pt;}
.fsd{font-size:19.882845pt;}
.fsb{font-size:21.402115pt;}
.fsa{font-size:22.930885pt;}
.fs3{font-size:24.301255pt;}
.fs9{font-size:26.510460pt;}
.fs10{font-size:34.242678pt;}
.fs2{font-size:35.347280pt;}
.fs1{font-size:53.020921pt;}
.y0{bottom:26.666667pt;}
.yc0{bottom:36.410667pt;}
.y3d{bottom:48.000000pt;}
.y77{bottom:54.726400pt;}
.yb4{bottom:55.370800pt;}
.yc2{bottom:57.138667pt;}
.y3c{bottom:65.608000pt;}
.yb3{bottom:66.037467pt;}
.y76{bottom:67.526400pt;}
.yc3{bottom:69.385333pt;}
.yc1{bottom:70.474667pt;}
.y3b{bottom:76.274667pt;}
.yb2{bottom:76.704133pt;}
.y75{bottom:78.193067pt;}
.ybf{bottom:81.333333pt;}
.y3a{bottom:86.941333pt;}
.yb1{bottom:87.370800pt;}
.y74{bottom:88.859733pt;}
.y39{bottom:97.608000pt;}
.yb0{bottom:98.037467pt;}
.y6f{bottom:118.009067pt;}
.ya0{bottom:120.675733pt;}
.yd6{bottom:124.997867pt;}
.y6e{bottom:130.521067pt;}
.yf{bottom:130.840533pt;}
.y9f{bottom:133.187733pt;}
.yd5{bottom:134.993867pt;}
.y6d{bottom:143.033067pt;}
.ye{bottom:143.352533pt;}
.yd4{bottom:144.989867pt;}
.y9e{bottom:145.699733pt;}
.yd3{bottom:154.985867pt;}
.y6c{bottom:155.545067pt;}
.yd{bottom:155.864533pt;}
.y9d{bottom:158.211733pt;}
.yd2{bottom:164.981867pt;}
.y6a{bottom:168.052933pt;}
.yc{bottom:168.376533pt;}
.y9b{bottom:170.719600pt;}
.y6b{bottom:171.826933pt;}
.y9c{bottom:174.493600pt;}
.yd1{bottom:174.977867pt;}
.ya{bottom:180.884400pt;}
.y69{bottom:182.191467pt;}
.yb{bottom:184.658400pt;}
.y9a{bottom:184.858133pt;}
.yd0{bottom:184.973867pt;}
.y68{bottom:192.859467pt;}
.ycf{bottom:194.969867pt;}
.y9{bottom:195.020267pt;}
.y99{bottom:195.526133pt;}
.yce{bottom:204.965867pt;}
.y67{bottom:205.572667pt;}
.y98{bottom:208.239333pt;}
.y8{bottom:208.357600pt;}
.ycd{bottom:214.961867pt;}
.y66{bottom:218.904667pt;}
.y7{bottom:221.065467pt;}
.y97{bottom:221.571333pt;}
.ycc{bottom:224.957867pt;}
.y95{bottom:232.744800pt;}
.ycb{bottom:234.953867pt;}
.y5b{bottom:236.709600pt;}
.y6{bottom:239.736133pt;}
.y94{bottom:243.412800pt;}
.yca{bottom:244.949867pt;}
.y5a{bottom:247.377600pt;}
.y93{bottom:254.080800pt;}
.yc9{bottom:254.945867pt;}
.y38{bottom:256.906933pt;}
.y59{bottom:258.045600pt;}
.y92{bottom:264.748800pt;}
.yc8{bottom:264.941867pt;}
.y37{bottom:267.574933pt;}
.y58{bottom:268.713600pt;}
.y14{bottom:269.772720pt;}
.yc7{bottom:274.937867pt;}
.y91{bottom:275.416800pt;}
.ya5{bottom:277.772720pt;}
.y36{bottom:278.242933pt;}
.y57{bottom:279.381600pt;}
.y13{bottom:283.710973pt;}
.yc6{bottom:284.933867pt;}
.y90{bottom:286.084800pt;}
.y35{bottom:288.910933pt;}
.y56{bottom:290.049600pt;}
.ya4{bottom:291.710973pt;}
.yc5{bottom:294.929867pt;}
.y12{bottom:297.649227pt;}
.y8f{bottom:304.751467pt;}
.yc4{bottom:304.925867pt;}
.ya3{bottom:305.649227pt;}
.y55{bottom:308.716267pt;}
.y34{bottom:310.246933pt;}
.y11{bottom:311.587480pt;}
.y8e{bottom:315.419467pt;}
.y54{bottom:319.384267pt;}
.ya2{bottom:319.587480pt;}
.y32{bottom:324.881733pt;}
.y33{bottom:324.972133pt;}
.y10{bottom:325.525733pt;}
.y31{bottom:331.580267pt;}
.ya1{bottom:333.525733pt;}
.y53{bottom:334.109467pt;}
.y8d{bottom:334.362800pt;}
.y8c{bottom:334.630533pt;}
.y52{bottom:334.675733pt;}
.y101{bottom:335.781867pt;}
.y51{bottom:340.717600pt;}
.y8b{bottom:342.022133pt;}
.y100{bottom:345.777867pt;}
.y30{bottom:348.246933pt;}
.yff{bottom:355.773867pt;}
.y8a{bottom:356.038133pt;}
.y50{bottom:357.384267pt;}
.yfe{bottom:365.769867pt;}
.yfd{bottom:375.765867pt;}
.y28{bottom:377.702267pt;}
.y89{bottom:378.636800pt;}
.y4f{bottom:382.045600pt;}
.yfc{bottom:385.761867pt;}
.y27{bottom:388.370267pt;}
.yaf{bottom:388.646933pt;}
.yaa{bottom:388.824267pt;}
.y88{bottom:389.304800pt;}
.y4e{bottom:392.713600pt;}
.yfb{bottom:395.757867pt;}
.y26{bottom:399.038267pt;}
.yae{bottom:399.314933pt;}
.ya9{bottom:399.492267pt;}
.y87{bottom:399.972800pt;}
.y4d{bottom:403.381600pt;}
.yfa{bottom:405.753867pt;}
.y25{bottom:409.706267pt;}
.yad{bottom:409.982933pt;}
.ya8{bottom:410.160267pt;}
.y86{bottom:410.640800pt;}
.y73{bottom:413.221600pt;}
.y71{bottom:413.400800pt;}
.y4c{bottom:414.049600pt;}
.y18{bottom:415.287120pt;}
.y16{bottom:415.458667pt;}
.yf9{bottom:415.749867pt;}
.yac{bottom:420.650933pt;}
.ya7{bottom:420.828267pt;}
.y17{bottom:423.864453pt;}
.y72{bottom:423.888267pt;}
.y15{bottom:424.036000pt;}
.y70{bottom:424.067467pt;}
.y24{bottom:424.431467pt;}
.y23{bottom:424.627867pt;}
.y4b{bottom:424.717600pt;}
.y85{bottom:425.366000pt;}
.y84{bottom:425.562400pt;}
.yf8{bottom:425.745867pt;}
.y22{bottom:431.027600pt;}
.yab{bottom:431.318933pt;}
.ya6{bottom:431.496267pt;}
.y83{bottom:431.966133pt;}
.yf7{bottom:435.741867pt;}
.y4a{bottom:439.442800pt;}
.y49{bottom:439.639200pt;}
.yf6{bottom:445.737867pt;}
.y48{bottom:446.044267pt;}
.y82{bottom:446.628800pt;}
.y21{bottom:447.696933pt;}
.yf5{bottom:455.733867pt;}
.y81{bottom:457.296800pt;}
.y20{bottom:458.364933pt;}
.y47{bottom:462.041600pt;}
.yf4{bottom:465.729867pt;}
.y80{bottom:467.964800pt;}
.y1f{bottom:469.032933pt;}
.y46{bottom:472.709600pt;}
.y5{bottom:475.366800pt;}
.yf3{bottom:475.725867pt;}
.y7f{bottom:478.632800pt;}
.y1e{bottom:479.700933pt;}
.y96{bottom:483.366800pt;}
.y45{bottom:483.377600pt;}
.yf2{bottom:485.721867pt;}
.y7e{bottom:489.300800pt;}
.y1d{bottom:490.368933pt;}
.y44{bottom:494.045600pt;}
.yf1{bottom:495.717867pt;}
.y7d{bottom:499.968800pt;}
.y1c{bottom:501.036933pt;}
.y43{bottom:504.713600pt;}
.yf0{bottom:505.713867pt;}
.y7c{bottom:510.636800pt;}
.y1b{bottom:511.704933pt;}
.y42{bottom:515.381600pt;}
.yef{bottom:515.709867pt;}
.y7b{bottom:521.304800pt;}
.y1a{bottom:522.372933pt;}
.yee{bottom:525.705867pt;}
.y41{bottom:526.049600pt;}
.y7a{bottom:531.972800pt;}
.y40{bottom:536.717600pt;}
.yed{bottom:541.497867pt;}
.y19{bottom:541.871600pt;}
.y79{bottom:542.640800pt;}
.y3f{bottom:551.320267pt;}
.yec{bottom:551.493867pt;}
.y78{bottom:558.203467pt;}
.yeb{bottom:561.489867pt;}
.yea{bottom:571.485867pt;}
.y2f{bottom:576.663733pt;}
.y65{bottom:578.037600pt;}
.ye9{bottom:581.481867pt;}
.ybe{bottom:587.277200pt;}
.ye8{bottom:591.477867pt;}
.y2e{bottom:592.174067pt;}
.y64{bottom:593.207600pt;}
.ye7{bottom:601.473867pt;}
.ybd{bottom:603.117200pt;}
.y2d{bottom:603.840400pt;}
.y63{bottom:604.537600pt;}
.ye6{bottom:611.469867pt;}
.ybc{bottom:615.117200pt;}
.y2c{bottom:615.506733pt;}
.y62{bottom:615.867600pt;}
.ye5{bottom:621.465867pt;}
.ybb{bottom:627.117200pt;}
.y2b{bottom:631.017067pt;}
.y61{bottom:631.037600pt;}
.ye4{bottom:631.461867pt;}
.ye3{bottom:641.457867pt;}
.yba{bottom:642.957200pt;}
.y60{bottom:646.538933pt;}
.y29{bottom:646.666000pt;}
.y2a{bottom:646.756400pt;}
.y5f{bottom:647.371600pt;}
.ye2{bottom:651.453867pt;}
.yb9{bottom:656.267867pt;}
.yb8{bottom:657.460400pt;}
.ye1{bottom:661.449867pt;}
.y5e{bottom:669.933733pt;}
.ye0{bottom:671.445867pt;}
.y4{bottom:674.950533pt;}
.yb7{bottom:679.485733pt;}
.ydf{bottom:681.441867pt;}
.yde{bottom:691.437867pt;}
.y5d{bottom:698.589733pt;}
.ydd{bottom:701.433867pt;}
.y3{bottom:703.606533pt;}
.yb6{bottom:708.141733pt;}
.ydc{bottom:711.429867pt;}
.ydb{bottom:721.425867pt;}
.yda{bottom:731.421867pt;}
.y5c{bottom:735.933733pt;}
.y2{bottom:740.950533pt;}
.yd9{bottom:741.417867pt;}
.yb5{bottom:745.485733pt;}
.yd8{bottom:751.413867pt;}
.y3e{bottom:759.384000pt;}
.yd7{bottom:761.409867pt;}
.y1{bottom:769.717333pt;}
.h9{height:8.232682pt;}
.h16{height:10.335545pt;}
.hb{height:10.388837pt;}
.h1a{height:11.304502pt;}
.h1e{height:11.929707pt;}
.h19{height:12.866410pt;}
.h2{height:12.884084pt;}
.h1f{height:13.840669pt;}
.h7{height:13.917992pt;}
.hd{height:14.103565pt;}
.h8{height:14.121238pt;}
.h13{height:14.474711pt;}
.h15{height:14.534360pt;}
.h14{height:14.912134pt;}
.hf{height:14.981481pt;}
.h10{height:15.409205pt;}
.h11{height:15.711866pt;}
.h5{height:15.906276pt;}
.ha{height:15.988392pt;}
.h18{height:16.118360pt;}
.he{height:16.693685pt;}
.h1d{height:17.125757pt;}
.h6{height:17.764218pt;}
.hc{height:19.379146pt;}
.h1b{height:25.031397pt;}
.h4{height:25.838862pt;}
.h1c{height:36.000000pt;}
.h3{height:38.758293pt;}
.h12{height:613.333333pt;}
.h17{height:621.333333pt;}
.h1{height:738.666667pt;}
.h0{height:816.000000pt;}
.w4{width:432.000000pt;}
.w3{width:433.333333pt;}
.w2{width:435.333333pt;}
.w1{width:441.333333pt;}
.w0{width:528.000000pt;}
.x0{left:47.333333pt;}
.x1c{left:48.000000pt;}
.x14{left:48.738533pt;}
.x2{left:49.333333pt;}
.x44{left:50.000000pt;}
.x47{left:50.610267pt;}
.x46{left:51.481333pt;}
.x1b{left:54.071867pt;}
.x32{left:54.666667pt;}
.x15{left:57.110533pt;}
.x1e{left:57.696000pt;}
.x1a{left:58.668533pt;}
.x17{left:59.735200pt;}
.x20{left:60.330000pt;}
.x23{left:62.350800pt;}
.x33{left:64.066533pt;}
.x21{left:69.696000pt;}
.x19{left:70.405200pt;}
.x16{left:71.471867pt;}
.x1f{left:72.066533pt;}
.x22{left:74.087333pt;}
.x43{left:98.466667pt;}
.x18{left:100.418533pt;}
.x36{left:159.541333pt;}
.x24{left:161.648000pt;}
.x37{left:162.666667pt;}
.x25{left:164.773333pt;}
.x4{left:258.342800pt;}
.x5{left:261.468133pt;}
.x3e{left:265.497467pt;}
.x11{left:270.695057pt;}
.x30{left:272.786667pt;}
.x10{left:273.945867pt;}
.x45{left:277.752400pt;}
.x3d{left:281.746800pt;}
.x3f{left:289.316133pt;}
.x38{left:330.184600pt;}
.x26{left:332.193733pt;}
.x6{left:366.227800pt;}
.x39{left:397.713133pt;}
.x28{left:403.517200pt;}
.x27{left:404.173333pt;}
.x3a{left:408.876267pt;}
.x7{left:413.336400pt;}
.x31{left:414.815467pt;}
.x41{left:415.764133pt;}
.x40{left:417.565467pt;}
.x12{left:419.872039pt;}
.x42{left:420.468133pt;}
.x13{left:429.410033pt;}
.x29{left:440.686267pt;}
.x1{left:445.364400pt;}
.x2a{left:446.052267pt;}
.x34{left:448.173600pt;}
.x2b{left:448.859067pt;}
.x1d{left:450.102400pt;}
.x35{left:450.869333pt;}
.x3{left:451.777467pt;}
.x8{left:453.080400pt;}
.x9{left:455.887200pt;}
.xa{left:457.508933pt;}
.x2c{left:458.264933pt;}
.xb{left:460.315733pt;}
.x2d{left:461.071733pt;}
.x2e{left:462.693467pt;}
.x3b{left:463.466667pt;}
.xc{left:465.293067pt;}
.xd{left:468.099867pt;}
.xe{left:469.721467pt;}
.x3c{left:470.294417pt;}
.xf{left:471.095333pt;}
.x2f{left:472.293867pt;}
}
